p, text, h4, h5 {
	font-family: Open Sans;
}

h4 {
  font-weight: normal;
  font-size: 1.25em;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-top: 0px;
}

h5 {
  font-weight: normal;
  font-size: 0.9em;
  margin-top: 0px;
  margin-left: 10px;
  margin-bottom: 0px;
}

p {
	font-size: 14px;
}

.slNumber {
	font-weight: bold;
	font-size: 1.5em;
}

.axis path,
.axis line {
    fill: none;
    stroke: grey;
    stroke-width: 1;
    shape-rendering: crispEdges;
}

.brush .extent {
  stroke: #000;
  fill-opacity: .125;
  shape-rendering: crispEdges;
}

.inBrush {
	pointer-events: none;
}

#vizContainer {
   border-style: solid;
    border-width: 1px;
    border-color: lightgrey;
    width: 885px;
    height: 580px;

}

#maritalControls {
  position: absolute;
  top: 190px;
  left: 770px;
  font-family: Open Sans;
}

#circleSize {
  position: absolute;
  top: 240px;
  left: 770px;
  font-family: Open Sans;
  font-size: 0.8em;
}


#VizAttribution {
  position: absolute;
  top: 550px;
  left: 20px;
  font-family: Open Sans;
  font-size: 0.8em;
}

#zLogo {
  position: absolute;
  top: 13px;
  left: 840px;
  height: 50px;
  width: 50px;
}


.jitterLegend {
  cursor: default;
}

